<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://www.phaser.cimr.cam.ac.uk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://www.phaser.cimr.cam.ac.uk/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://www.phaser.cimr.cam.ac.uk/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-26T02:32:35Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.31.8</generator>
	<entry>
		<id>https://www.phaser.cimr.cam.ac.uk/index.php?title=MediaWiki:Common.css&amp;diff=75&amp;oldid=prev</id>
		<title>WikiSysop: add wikitable definition</title>
		<link rel="alternate" type="text/html" href="https://www.phaser.cimr.cam.ac.uk/index.php?title=MediaWiki:Common.css&amp;diff=75&amp;oldid=prev"/>
		<updated>2009-07-01T21:58:07Z</updated>

		<summary type="html">&lt;p&gt;add wikitable definition&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
/* wikitable/prettytable class for skinning normal tables */&lt;br /&gt;
table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
    margin: 1em 1em 1em 0;&lt;br /&gt;
    background: #f9f9f9;&lt;br /&gt;
    border: 1px #aaa solid;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.wikitable th, .wikitable td,&lt;br /&gt;
.prettytable th, .prettytable td {&lt;br /&gt;
    border: 1px #aaa solid;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
.wikitable th,&lt;br /&gt;
.prettytable th {&lt;br /&gt;
    background: #f2f2f2;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
.wikitable caption,&lt;br /&gt;
.prettytable caption {&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>WikiSysop</name></author>
		
	</entry>
</feed>